Subject: Stereo Viewer?

From: "Sean Wall, x3736" <[email-masked]>
Date: Wed, 17 Nov 1993 9:18:30 -0500 (EST)

Hello all,

        My question is not directly related to Rend386, but I thought
people on this list might be able to help me.  Basically, I'm looking
for a program which will alternately display a left and right GIF image
while switching the Sega glasses connected to the serial port (as they
are for Rend386).  There exists a program like this already (entitled
3DGV - author unknown), but it assumes a different Sega glasses interface.

        Alternately, I've been rummaging around the Rend386 source
files and I'm pretty sure I can get the Sega interrupt hooked and
running, but I need a library or source code which supports loading
GIF format images (preferably the latest version, GIF89A).

Any takers?  Any help would be very much appreciated!

-Sean

      [email-masked]

I can also be reached on America Online as

      [email-masked]   (I think this is it...)